/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 420px;
  margin-bottom: 40px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 420px; 
}
.carousel-inner > .item > img {
  position: absolute;
  top: 10%;
  max-width: 100%;
  min-width: 100%; 
  overflow: hidden;
  height: auto;
  width: 100%;
  margin-left: 0px;

}a.left.carousel-control {
    background: transparent;
}
a.right.carousel-control {
    background: transparent;
}

@media (max-width: 480px) {

	a.left.carousel-control {
	    height: 200px;
	}
	a.right.carousel-control {
	    height: 200px;
	}

}


/*==========  Responsive Carousel and Image Circle margin ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {


        .carousel {
        margin-bottom: -60%;
        }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

         .carousel-indicators{display: none;}

         .carousel {
        margin-bottom: -32%;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

        .carousel {
        margin-bottom: -16%;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        .carousel {
        margin-bottom: 40px;
        }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .carousel {
        margin-bottom: 40px;
        }
    }

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

/* Center align the text within the three columns below the carousel */
.marketing2 .col-lg-4 {
  margin-top: 100px;
  margin-bottom: 20px;
  text-align: center;
}
.marketing2 h2 {
  font-weight: normal;
}
.marketing2 .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.about {
  margin-top: 65px;
  text-align: justify;
  text-justify: inter-word;
  margin-right: 30px;
  margin-bottom: 20px;
}

.contact {
  margin-top: 65px;
  text-align: center;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.center-image {
    -webkit-align-content: center;
    align-content: center;
    display: block;
    margin-left: auto;
    margin-right: auto }
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/*HR FancyLine*/

hr.fancy-line { 
    border: 0; 
    height: 1px;
    position: relative;
    margin: 0.5em 0; /* Keep other elements away from pseudo elements*/
}
hr.fancy-line:before {
    top: -0.5em;
    height: 1em;
}
hr.fancy-line:after {
    content:'';
    height: 0.5em;   /* half the height of :before */
    top: 1.5px;        /* height of hr*/
}

hr.fancy-line:before, hr.fancy-line:after {
    content: '';
    position: absolute;
    width: 75%;
}

hr.fancy-line, hr.fancy-line:before {
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 75%);
    background: -webkit-gradient(radial, center center, 0px, center center, 75%, color-stop(0%,rgba(0,0,0,0.1)), color-stop(75%,rgba(0,0,0,0)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
}

body, hr.fancy-line:after {
    background: #f4f4f4;
}
